\begin{table}[htbp]
	\centering
	\begin{tabular}{l|cc}
		Tipo de ruido        & Gaussiano & \textit{Salt \& Pepper}\\ \hline \hline
		Imagen con ruido     & 20.38     & 18.02                  \\ \hline
		Variacional          & 21.41     & 20.21                  \\ \hline
		Flujo isotrópico     & 24.97     & 21.79                  \\ \hline
		Flujo anisotrópico   & 24.38     & 19.52                  \\ \hline
		Filtro de la mediana & 24.22     & 26.91                  \\ \hline
	\end{tabular}
	\caption{PSNR (en~dB) de la imagen \texttt{cameraman}.}
	\label{tab:denoise-cameraman-psnr}
\end{table}
